#topnavi, #logo {
  justify-content: center;
}


#ganzebreiteoben .frame {
  margin-bottom: 0;
}
#ganzebreiteoben {
  margin-bottom: 40px;
  margin-top: 30px;
}
#ganzebreiteoben figure.image {
  margin:0;
  padding:0;
}
#ganzebreiteoben .ce-above .ce-gallery {
  margin-bottom:0;
}
/*######################  MITTE  ##*/
#mitte {
  padding-bottom: 80px;
}

/*######################  FUSS ####*/
#fuss {
  display: none;
  position: fixed;
  left:0;
  bottom:0;
  height: 30px;
  background: #ddd;
}


